@charset "UTF-8";
/**{
	outline: 1px solid #F00;
}*/
body {
	font-family: "Noto Sans JP", sans-serif;
}

header{
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin-bottom: 30px;
}
header h1{
	font-size: 1.5rem;
}
main{
	max-width: 990px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px 30px;
}
h2{
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 20px;
}
.lead{
	font-size: 1rem;
	margin-bottom: 30px;
}
.movie {
	max-width: 990px;
	margin: 0 auto 30px;
	height: auto;
	aspect-ratio: 16 / 9;
}
.movie iframe {
	width: 100%;
	height: 100%;
}
h3{
	font-size: 1rem;
	text-align: center;
	margin-bottom: 20px;
}

table{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
th, td{
	border: 1px solid #000;
	padding: 5px;
	font-size: 0.65rem;
}
th{
	width: 27%;
}

.button a{
	text-decoration: none;
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #000;
	border-radius: 5px;
	border: 1px solid #000;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝基礎科目＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#basic header{
	background-color: #aacf53;
	color: #fff;
}
#basic .color{
	color: #aacf53;
}
#basic th{
	background-color: #aacf53;
}
#basic td{
	background-color: #fffeee;
}
#basic .button a{
	background-color: #aacf53;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝就職支援＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#employment header{
	background-color: #a688bd;
	color: #fff;
}
#employment .color{
	color: #915da3;
}
#employment th{
	background-color: #a688bd;
}
#employment td{
	background-color: #fffeee;
}
#employment .button a{
	background-color: #a688bd;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝資格など＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#certification header{
	background-color: #de82a7;
	color: #fff;
}
#certification .color{
	color: #de82a7;
}
#certification th{
	background-color: #de82a7;
}
#certification td{
	background-color: #fffeee;
}
#certification .button a{
	background-color: #de82a7;
}